@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');

:root {
  --text-wave-gray: linear-gradient(to right, rgba(116, 125, 154, 0.5) 0%, rgba(116, 125, 154, 1) 50%, rgba(116, 125, 154, 0.5) 100%);
  --text-wave-sky: linear-gradient(to right, rgba(76, 185, 236, 0.5) 0%, rgba(76, 185, 236, 1) 50%, rgba(76, 185, 236, 0.5) 100%);
  --select-border: #777;
  --select-focus: blue;
  --select-arrow: var(--select-border);
}

@font-face {
  font-family: Alcotton;
  src: url("/pages/common/fonts/alcotton.ttf");
}
@font-face {
  font-family: SpriteGraffiti;
  src: url("/pages/common/fonts/SpriteGraffiti.woff");
}
/* @font-face {
  font-family: Riverhack;
  src: url("../fonts/riverhack_cyr.otf");
} */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
img {
  max-width: 100%;
  height: auto;
}
body {
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #747D9A;
}
.container {
  max-width: 1210px;
  margin: 0 auto;
}
.text-wave-gray {
  background-image: var(--text-wave-gray);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}
.text-wave-sky {
  background-image: var(--text-wave-sky);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}
.text-white {
  color: #fff;
}
.text-green {
  color: #2EA334;
}
.text-sky {
  color: #76C9F0;
}
.text-red {
  color: #FF6C4E;
}
.reg-title {
  font-family: "SpriteGraffiti", sans-serif;
}
.alcotton {
  font-family: "Alcotton", sans-serif;
}
.dt-only {
  display: inline;
}
.mob-only {
  display: none;
}
@media (max-width: 991px) {
  .dt-only {
    display: none;
  }
  .mob-only {
    display: inline;
  }
}

.home-btn {
	display: flex;
	justify-content: space-around;
	align-items: center;
	width: 150px;
	height: 55px;
	position: fixed;
	left: 35px;
	bottom: 100px;
	background-color: rgba(0, 0, 0, 0.3);
	color: #fff;
	-webkit-backdrop-filter: blur(20px);
	backdrop-filter: blur(20px);
	border-radius: 50px;
	padding: 0 10px;
	text-decoration: none;
	cursor: pointer;
}
.home-btn img {
	width: 27px;
	height: 27px;
}
.main-page-link {
	max-width: 55%;
	font-size: 15px;
	line-height: 1.1;
}

.main-section {
  height: 1180px;
  padding-top: 100px;
  background-image: linear-gradient(10deg, transparent  80%, #5994da);
  position: relative;
}
.main-section-fg {
  position: absolute;
  top: 20%;
  border-radius: 120px;
}
.dt-fg-wrap {
  background-image: url("../images/main-fg-min.png");
  width: 100%;
  height: 950px;
  position: absolute;
  bottom: 0;
  border-radius: 120px;
  background-size: 100%;
  background-position: center top;
  background-repeat: no-repeat;
}
.img-cloud {
  position: absolute;
}
.img-cloud-1 {
  top: 0;
  left: 0;
}
.img-cloud-2 {
  top: 0;
  left: 50%;
  transform: translateX(-50%);
} 
.img-cloud-3 {
  top: 5%;
  right: 0;
} 
.img-bubble-1 {
  top: 0;
  left: 0;
}
.img-bubble-top {
  top: 0;
  right: 0%;
}
.img-bubble-2 {
  top: 0;
  right: 0;
}
.main-content-wrap {
  max-width: 1180px;
  margin: 0 auto;
  text-align: center;
  position: relative;
}
.upper-title {
  font-family: "Alcotton", sans-serif;
  font-size: 24px;
  text-align: center;
  background-image: var(--text-wave-gray);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 30px;
}
.main-title {
  font-family: "SpriteGraffiti", sans-serif;
  font-size: 118px;
  line-height: 1;
  background-image: var(--text-wave-sky);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 20px;
}
.accent-sky {
  color: #4BB8EC;
}
.flag-ru {
  border-radius: 50%;
  vertical-align: baseline;
}
.descr-wrap {
  display: flex;
  justify-content: space-between;
}
.descr-left-col, .descr-right-col {
  width: 40%;
  font-size: 21px;
  line-height: 1.4;
}
.descr-center {
  margin-top: 15px;
  width: 225px;
  background-image: -webkit-linear-gradient(to top, #4DB4E4, #58C5F7);
  background-image: linear-gradient(to top, #4DB4E4, #58C5F7);
  color: #fff;
  text-align: center;
  padding: 45px 30px 35px;
  border-radius: 120px;
}
.main-descr-center-1 {
  font-size: 46px;
  font-weight: 700;
  margin-bottom: 10px;
}
.main-descr-center-2 {
  margin-bottom: 20px;
}
@media (max-width: 1400px) {
  .main-section {
    height: 1080px;
  }
  .dt-fg-wrap {
    background-size: auto 100%;
    height: 800px;
  }
}
@media (max-width: 1230px) {
  .main-section {
    height: 1000px;
  }
  .main-content-wrap {
    max-width: 980px;
  }
  .upper-title {
    font-size: 18px;
  }
  .main-title {
    font-size: 80px;
  }
  .descr-left-col, .descr-right-col {
    font-size: 18px;
  }
}
@media (max-width: 991px) {  
  .main-content-wrap {
    max-width: 700px;
  }
  .upper-title {
    font-size: 15px;
  }
  .main-title {
    font-size: 64px;
  }  
}
@media (max-width: 767px) {
  .main-section {
    padding-top: 60px;
  }
  .dt-fg-wrap {
    height: 750px;
    border-radius: 70px;
  }
  .main-content-wrap {
    max-width: 560px;
  }
  .upper-title {
    font-size: 18px;
  }
  .main-title {
    font-size: 58px;
  }
  .descr-wrap {
    flex-wrap: wrap;
    justify-content: space-around;    
  }
  .descr-center {
    background-image: linear-gradient(to top, #4DB4E4cc, #58C5F7cc);
    order: 2;
    backdrop-filter: blur(5px);
  }
}
@media (max-width: 567px) {
  .main-section {
    height: 1100px;
    background-image: url("../images/s1/bg-mob.png");
    background-size: 100% auto;
    background-position: center top;
    background-repeat: no-repeat;
  }
  .dt-fg-wrap {
    background-image: url("../images/s1/fg-mob.png");
    border-radius: 30px;
  }
  .img-cloud-1, .img-bubble-1,
  .img-cloud-2, .img-bubble-top,
  .img-cloud-3, .img-bubble-2 {
    display: none;
  }
  .main-content-wrap {
    max-width: 320px;
    z-index: 1;
  }
  .upper-title {
    font-size: 16px;
  }
  .descr-center {
    display: none;
  }
  .descr-left-col, .descr-right-col {
    width: 100%;
  }
  .descr-left-col {
    margin-bottom: 30px;
  }
  .main-section::after {
    content: "";
    background-image: url("../images/s1/cloud-mob.png");
    background-size: cover;
    width: 100%;
    height: 200px;
    position: absolute;
    top: 0;
  }
}

.s2 {
  padding: 100px 0;
  position: relative;
}
.s2-left-stars, .s2-right-stars {
  position: absolute;
  top: 0;
  overflow: hidden;
}
.s2-left-stars img, .s2-right-stars img {
  filter: drop-shadow(12px 14px 16px #333c);
  position: relative;
}
.s2-left-stars {
  left: 0;
}
.s2-right-stars {
  right: 0;
}
.s2-container {
  display: flex;
  justify-content: space-between;
}
.s2-main-img {
  width: 425px;
}
.s2-text-wrap {
  width: 755px;
}
.s2-title {
  font-size: 82px;
  line-height: 1;
}
.title-span {
  font-size: 24px;
  position: relative;
  right: 50px;
}
.s2-descr {
  padding: 35px 100px 30px 40px;
  font-size: 21px;
  position: relative;
}
.s2-descr::after {
  content: "";
  width: 90px;
  height: 250px;
  position: absolute;
  top: 20%;
  right: 5%;
  scale: 0.8;
  background-image: url("../images/s2/paragr-arrow.png");
  background-size: cover;
}
.s2-descr-bottom {
  width: 270px;
  margin: 0 155px 0 auto;
}
@media (max-width: 1400px) {
  .s2-left-stars img {
    left: -30%;
  }
  .s2-right-stars img {
    right: -30%;
  }
}
@media (max-width: 1200px) {
  .container {
    max-width: 980px;
  }
  /* .s2-container {
    max-width: 980px;
  } */
  .s2-main-img {
    height: 100%;
  }
  .s2-title {
    font-size: 40px;
  }
  .s2-title .title-span {
    font-size: 16px;
    right: 40px;
  }
  .s2-descr {
    font-size: 18px;
  }
}
@media (max-width: 991px) {
  .container {
    max-width: 760px;
  }
  .s2-left-stars, .s2-right-stars {
    max-width: 50%;
  }
  .s2-right-stars img {
    right: -35%;
  }
  .s2-main-img {
    width: 45%;
  }
  .s2-title {
    font-size: 30px;
    padding-left: 30px;
  }
  .s2-title .title-span {
    right: auto;
    display: block;
  }
  .s2-descr {
    padding: 30px 50px 30px 30px;
  }
  .s2-descr-bottom {
    width: auto;
    margin: auto;
  }
}
@media (max-width: 768px) {
  .container {
    max-width: 570px;
  }
  .s2-container {
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
  }
  .s2-main-img {
    order: 2;
    width: 65%;
  }
  .s2-text-wrap {
    order: 1;
    text-align: center;
  }
  .s2-title {
    padding-left: 0;
  }
  .s2-title .title-span {
    margin-bottom: 15px;
  }
  .s2-descr {
    padding: 20px;
    margin-bottom: 0;
  }
  .s2-descr::after {
    top: 30%;
    right: -4%;
  }
}
@media (max-width: 576px) {
  .container {
    max-width: 320px;
  }
  .s2-main-img {
    width: 100%;
  }
  .s2-title {
    font-size: 48px;
  }
  .s2-descr {
    padding: 0;
    margin: 20px 0;
    font-size: 16px;
  }
  .s2-descr-bottom {
    font-size: 14px;
  }
  .s2-descr-bottom br {
    display: none;
  }
  .s2-descr::after {
    width: 60px;
    height: 180px;
    top: 50%;
    right: -6%;
  }
  .s2-right-stars {
    max-width: 70%;
    top: 30%;
  }
  .s2-right-stars img {
    right: -20%;
  }
}


section.s3 {
  padding: 120px 0 320px;
  background-image: url("../images/s3/s3-bg-full.png");
  /* background-image: url("../images/s3/s3-bg.png"); */
  background-size: 100%;
  background-repeat: no-repeat;
  color: #fff;
  position: relative;
  /* margin-bottom: -300px; */
}
/* section.s3::before {
  content: "";
  background-color: #58C4F6;
  width: 100%;
  height: 100%;
  display: inline-block;
  position: absolute;
  z-index: -1;
  top: -10px;
  left: 0;
  mask-image: url(../images/s3/s3-bg.png);
  mask-position: center;
  mask-size: 100%;
  mask-repeat: no-repeat;
} */
.s3-title {
  font-size: 100px;
  line-height: 1;
  color: #fff;
}
.s2-title-span {
  display: block;
  font-size: 24px;
  color: #fff;
}
.s3-text-wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.s3-title, .s3-content {
  width: 50%;
}
.s3-title {
  margin-bottom: 35px;
}
.s3-left-top {
  padding: 10px;
}
.s3-left-bottom {
  padding-right: 110px;
}
.s3-left-bottom p:first-child {
  margin-bottom: 25px;
}
.s3-content.with-blur {
  position: relative;
}
.bg-par-tmp {
  width: 495px;
  height: 240px;
  padding: 65px 45px;
  border-radius: 80px 5px;
  text-align: center;
  backdrop-filter: blur(10px);
  border: 1px solid #fff8;
  position: relative;
  top: -5%;
  left: -35px;

  --r: 16px;  /* control the rounded part */
  --s: 34px;  /* control the size of the cut */
  --a: 17deg; /* control the depth of the curvature */

  --_m:0/calc(2*var(--r)) var(--r) no-repeat
    radial-gradient(50% 100% at bottom,#000 calc(100% - 1px),#0000);
  --_d:(var(--s) + var(--r))*cos(var(--a));
  mask:
    calc(50% + var(--_d)) var(--_m),calc(50% - var(--_d)) var(--_m),
    radial-gradient(var(--s) at 50% calc(-1*sin(var(--a))*var(--s)),
      #0000 100%,#000 calc(100% + 1px)) 0 calc(var(--r)*(1 - sin(var(--a)))) no-repeat,
    linear-gradient(90deg,#000 calc(50% - var(--_d)),#0000 0 calc(50% + var(--_d)),#000 0);
}
.bg-par-tmp_bkp {
  padding: 65px 45px;
  --r: 35px; /* cut size */
  width: 495px;
  height: 240px;
  border-radius: 80px 5px;
  text-align: center;
  mask: radial-gradient(var(--r) at top,#0000 calc(100% - 1px),#000);
  backdrop-filter: blur(10px);
  border: 2px solid #fff4;
  position: relative;
}
.bg-par-tmp-ico {  
  position: absolute;
  top: -17%;
  left: 31%
}
.p-18 {
  font-size: 18px;
}
.p-21 {
  font-size: 21px;
}
.mb-25 {
  margin-bottom: 25px;
}
@media (max-width: 1600px) {
  section.s3 {
    padding: 60px 0 200px;
    background-size: auto 100%;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 70px;
  }
}
@media (max-width: 1400px) {
  .s3-title {
    font-size: 64px;
  }
}
@media (max-width: 1200px) {
  section.s3 {
    padding: 60px 0 100px;
    border-radius: 50px;
  }
  .s3-title {
    width: 40%;
    font-size: 44px;
    margin-bottom: 60px;
  }
  .s3-left-top {
    width: 60%;
    font-size: 16px;
  }
  .s3-left-bottom p:first-child {
    margin-bottom: 15px;
  }
  .s3-left-bottom {
    padding-right: 70px;
    font-size: 16px;
  }
  .bg-par-tmp-ico {
    top: -15%;
    left: 44%;
  }
  .bg-par-tmp {
    width: 100%;
    height: auto;
    left: 0;
    padding: 50px 25px 25px;
  }

}
@media (max-width: 991px) {
  .s3-title {
    margin-bottom: 90px;
  }
}
@media (max-width: 767px) {
  .s3-title {
    width: 46%;
    font-size: 34px;
    margin-bottom: 210px;
  }
  .s3-left-top {
    width: 54%;
  }
  .s3-left-top br {
    display: none;
  }
  .s3-left-bottom {
    padding-right: 50px;
  }
  .bg-par-tmp-ico {
    top: -12%;
    left: 39%;
  }
}
@media (max-width: 575px) {
  section.s3 {
    padding: 60px 0 200px;
  }
  .s3-text-wrap {
    text-align: center;
  }
  .s3-title, .s3-content {
    width: 100%;
  }
  .s2-title-span {
    font-size: 16px;
  }
  .s3-title {
    font-size: 24px;
    margin-bottom: 20px;
  }
  .s3-left-top {
    padding: 0;
    margin-bottom: 20px;
  }
  .p-18 {
    font-size: 14px;
  }
  .s3-left-bottom {
    padding: 0;
    margin-bottom: 60px;
  }
  .bg-par-tmp-ico {
    top: -14%;
    left: 40%;
  }
}
/* Section 3 */

/* Section 4 */
section.s4 {
  background-image: url("../images/s4/s4-fg-opt.png");
  background-size: 100% auto;
  background-position: center center;
  background-repeat: no-repeat;
  padding: 110px 0 10px;
  position: relative;
}
.s4::before {
  content: "";
  position: absolute;
  top: -21%;
  left: 0;
  width: 100%;
  height: 120%;
  background-image: url(../images/s4/spring-blue-sky-960-opt.png);
  background-repeat: no-repeat;
  z-index: -2;
  background-size: cover;
}
.s4-fg-image {
  position: absolute;
  top: 0;
  left: 0;
}
.s4-title {
  max-width: 900px;
  margin: 0 auto 25px;
  font-size: 90px;
  line-height: 1;
  letter-spacing: 1px;
  text-align: center;
}
.s4-title-span {
  font-size: 24px;
  line-height: 3;
}
.s4-descr {
  max-width: 770px;
  margin: 0 auto;
  font-size: 21px;
  text-align: center;
  margin-bottom: 80px;
}
.s4-cards-wrap {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 50px;
  z-index: 1;
}
.s4-card {
  max-width: 270px;
  background-position: center bottom;
  background-repeat: no-repeat;
  position: relative;
  padding: 85px 15px 0;
  text-align: center;
  filter: drop-shadow(1px 1px 6px #7772);
}
.s4-card-img {
  position: absolute;
  bottom: 0;
}
.s4-c1 {
  background-image: url("../images/s4/card-1-bg.png");
  height: 503px;
}
.s4-c1::before {
  content: url("../images/s4/card-1-ico.png");
  position: absolute;
  top: -7%;
  left: 40%;
}
.s4-c2 {
  background-image: url("../images/s4/card-2-bg.png");
  height: 425px;
}
.s4-c2::before {
  content: url("../images/s4/card-2-ico.png");
  position: absolute;
  top: -7%;
  left: 40%;
}
.s4-c2 .s4-card-img {
  left: 50%;
  transform: translateX(-50%);
}
.s4-c3 {
  background-image: url("../images/s4/card-2-bg.png");
  height: 425px;
}
.s4-c3::before {
  content: url("../images/s4/card-3-ico.png");
  position: absolute;
  top: -7%;
  left: 40%;
}
.s4-c3 .s4-card-img {
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  border-bottom-right-radius: 70px;
}
.s4-c4 {
  background-image: url("../images/s4/card-4-bg.png");
  height: 503px;
}
.s4-c4::before {
  content: url("../images/s4/card-4-ico.png");
  position: absolute;
  top: -7%;
  left: 40%;
}
.s4-c4 .s4-card-img {
  width: 114%;
  left: 50%;
  transform: translateX(-50%);
  max-width: none;
}
@media (max-width: 1200px) {
  section.s4 {
    padding: 50px 0 180px;
    background-repeat: no-repeat;
    background-size: auto 100%;
  }
  .s4-title {
    font-size: 52px;
  }
  .s4-cards-wrap {
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .s4-card {
    margin-bottom: 80px;
  }
}
@media (max-width: 767px) {
  section.s4 {
    background-size: 160% auto;
    background-position: center bottom;
    padding: 50px 0 160px;
    margin-bottom: -50px;
  }
  .s4-title {
    font-size: 34px;
    letter-spacing: 0.2px;
  }
  .s4-title-span {
    font-size: 14px;
  }
  .s4-descr {
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.2px;
  }
  .s4-card {
    max-width: 320px;
    /* background-size: 100% auto; */
    /* border-radius: 50px 5px; */
    /* background-position: center 30%; */
  }
}
/* Section 4 */

/* Section 5 */
section.s5 {
  padding: 60px 0 120px;
  position: relative;
  background-color: #F9F9F9;
  margin-bottom: -120px;
  border-bottom-left-radius: 140px;
  border-bottom-right-radius: 140px;
}
section.s5::before {
  content: "";
  position: absolute;
  top: -20%;
  left: 0;
  width: 100%;
  height: 270px;
  background-image: url("../images/s5/s5-bg.png");
}
.s5-stars-left, .s5-stars-right {
  position: absolute;
  max-width: 200px;
}
.s5-stars-left img, .s5-stars-right img {
  max-width: none;
}
.s5-stars-right {
  right: 0;
  top: 10%;
}
.s5-top {
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.s5-top {
  text-align: center;
  margin-bottom: 100px;
}
.s5-top-logo-wrap {
  width: 15%;
}
.s5-top .left-par {
  width: 21%;
}
.s5-top .right-par {
  width: 40%;
}
.s5-title-wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 50px;
}
.s5-title-img {
  width: 180px;
  margin-right: 55px;
}
.s5-title {
  width: 82%;
  font-size: 80px;
  line-height: 1;
}
.s5-title-span {
  font-size: 24px;
  margin-bottom: 45px;
  line-height: 1;
}
.s5-content-wrap {
  display: flex;
  flex-wrap: wrap;
}
.s5-col-1 {
  width: 27%;
  font-size: 18px;
}
.s5-col-2 {
  width: 35%;
  position: relative;
}
.s5-col2-img {
  position: absolute;
  top: -10%;
}
.s5-col-3 {
  width: 38%;
}
.s5-col-1 p {
  margin-bottom: 40px;
}
.s5-col-3 p {
  font-size: 18px;
}
.s5-col-3-bold {
  font-weight: 600;
}
.s5-content-bottom-row {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.bottom-left-par {
  width: 24%;
  padding-right: 50px;
  font-size: 18px;
}
.bottom-right-par {
  margin-top: 60px;
  width: 74%;
  padding: 42px 62px;
  background-image: linear-gradient(to bottom, #42B125 0%, #0E9B34 30%, #00912B 70%);
  color: #fff;
  border-top-left-radius: 62px;
  border-bottom-right-radius: 62px;
  position: relative;
  text-align: center;
}
.bottom-right-par::before {
  content: url("../images/s5/ring-with-dot-sky.png");
  position: absolute;
  bottom: -9%;
  left: -1%;
}
.bottom-right-par::after {
  content: url("../images/s5/graph-arrow-up.png");
  position: absolute;
  right: 0;
  top: -20%;
}
@media (max-width: 1200px) {
  section.s5::before {
    top: -15%;
    background-size: cover;
  }
}
@media (max-width: 767px) {
  section.s5 {
    padding: 0 0 120px;
  }
  section.s5::before {
    top: -2%;
    background-size: 100% 130%;
  }
  .s5-top {
    position: relative;
    flex-direction: column;
    font-size: 14px;
    margin-bottom: 50px;
  }
  .s5-top-logo-wrap {
    width: auto;
    margin-bottom: 22px;
  }
  .s5-top .left-par, .s5-top .right-par {
    width: 100%;
    letter-spacing: -0.2px;
    margin-bottom: 20px;
  }
  .s5-title-wrap {
    flex-wrap: wrap;
    text-align: center;
  }
  .s5-title-img {
    display: none;
  }
  .s5-title-img-mob {
    order: 1;
  }
  .s5-title {
    width: 100%;
    font-size: 30px;
    line-height: normal;
    margin-bottom: 40px;
    letter-spacing: -1.2px;
  }
  .s5-title-span {
    font-size: 16px;
  }
  .s5-content-wrap {
    text-align: center;
  }
  .s5-col-1, 
  .s5-col-2, 
  .s5-col-3, 
  .bottom-left-par {
    width: 100%;
    font-size: 16px;
  }
  .s5-col-3 p {
    font-size: 16px;
  }
  .s5-content-bottom-row {
    flex-wrap: wrap;
  }
  .bottom-left-par {
    padding-right: 0;
    margin-bottom: 200px;
  }
  .bottom-right-par {
    font-size: 14px;
    width: 100%;
  }
  .bottom-right-par::after {
    top: -9%;
    right: 4%;
  }
  /* .s5-col-1 {
    order: 1;
  } */
  .s5-col-2 {
    order: 2;
  }
  .s5-col2-img {
    left: 0;
    top: -620px;
  }
  /* .s5-col-3 {
    order: 2;
  } */
}
/* Section 5 */

/* Section 6 */
section.s6 {
  padding: 235px 0 400px;
  background-image: url("../images/s6/spring-blue-sky-opt.png");
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  z-index: -1;
  margin-bottom: -130px;
}
.s6-fg-image {
  position: absolute;
  bottom: 0;
  z-index: -1;
}
.s6-title-wrap {
  display: flex;
  justify-content: space-between;
  margin-bottom: 70px;
}
.s6-title {
  width: 58%;
  font-size: 80px;
  line-height: 1;
}
.s6-title-span {
  margin-top: 24px;
  font-size: 24px;
  line-height: 1;
  letter-spacing: -11px;
}
.s6-title-descr {
  width: 38%;
}
.s6-title-descr-text {
  border-top-left-radius: 80px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 80px;
  border-bottom-left-radius: 5px;
  background-image: linear-gradient(150deg , #ffff, #fff5);
  padding: 45px 35px 45px 50px;
}
.pluses-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 330px;
}
.plus-holder {
  position: relative;
  margin-bottom: 30px;
}
.plus-img {
  position: absolute;
  top: -25%;
  left: -6%;
  z-index: 1;
}
.plus-num {
  font-size: 72px;
  font-weight: 300;
  line-height: 1;
  color: rgba(116, 125, 154, 0.2);
  margin-left: -25px;
  margin-right: 13px;
}
.plus-dot {
  color: rgba(101, 195, 239, 0.5);
}
.plus-text{
  padding: 10px;
  font-size: 18px;
  font-weight: 600;
  background-color: rgba(255, 255, 255, 0.4);
  border: 1px solid rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(10px);
  border-top-left-radius: 5px;
  border-top-right-radius: 60px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 60px;
  display: flex;
  align-items: center;
  overflow: hidden;
}
.plus-text-narrow {
  width: 270px;
}
.plus-text-wide {
  width: 370px;
}
.s6-bottom-text {
  background-image: linear-gradient(to bottom, #58C5F7, #4DB4E4);
  max-width: 740px;
  margin: 0 auto;
  padding: 20px 50px;
  color: #fff;
  text-align: center;
  border-radius: 230px;
}

@media (max-width: 767px) {
  section.s6 {
    padding: 235px 0 200px;
  }
  .s6-fg-image {
    height: 600px;
    object-fit: cover;
  }
  .s6-title-wrap {
    flex-wrap: wrap;
  }
  .s6-title {
    width: 100%;
    font-size: 32px;
    text-align: center;
    line-height: 120%;
    letter-spacing: -0.2px;
    margin-bottom: 25px;
  }
  .s6-title-span {
    font-size: 16px;
    opacity: 0.7;
    letter-spacing: 1px;
    line-height: 160%;
  }
  .s6-title-descr {
    width: 100%;
  }
  .s6-title-descr-text {
    padding: 25px 20px 25px 30px;
    font-size: 14px;
  }
  .pluses-wrap {
    margin-bottom: 120px;
  }
  .plus-holder {
    max-width: 100%;
    width: 100%;
  }
  .plus-text-narrow,
  .plus-text-wide {
    width: 100%;
  }
  .s6-bottom-text {
    border-radius: 30px;
    padding: 15px 22px;
    font-size: 14px;
    margin: 0 -15px;
  }
}
/* Section 6 */

/* Section 7 */
section.s7 {
  padding: 120px 0;
  background-color: #fff;
  border-top-left-radius: 150px;
  border-top-right-radius: 150px;
  position: relative;
}
.s7-top {
  position: relative;
  padding-bottom: 60px;
}
.s7-logo {
  position: absolute;
  width: 64px;
  padding: 0;
}
.s7-top-image {
  max-width: 575px;
  position: absolute;
  bottom: 0;
  left: 4%;
}
.s7-title {
  margin-left: auto;
  width: 70%;
  font-size: 80px;
  line-height: 1;
  text-align: right;
}
.s7-text-content {
  display: flex;
  flex-wrap: wrap;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  position: relative;
}
.s7-text {
  width: 50%;
  padding-top: 50px;
  padding-right: 75px;
  padding-bottom: 55px;
  padding-left: 75px;
  font-size: 19px;
  position: relative;
}
.s7-text-nopad {
  padding-bottom: 0;
}
.s7-text::before {
  content: url("../images/s7/s7-tick.svg");
  position: absolute;
  left: 33px;
}
.s7-b-600 {
  font-weight: 600;
}
.s7-text-img {
  width: auto;
  position: absolute;
  right: -5%;
  bottom: 0;
}
.s7-text:nth-child(1), .s7-text:nth-child(3) {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.s7-stars-left {
  position: absolute;
  top: 25%;
  left: 5%;
}
.s7-stars-right {
  position: absolute;
  top: 35%;
  right: 0;
  transform: rotateZ(180deg);
}
.s7-mill-image {
  position: absolute;
  left: 0;
  bottom: -15%;
  z-index: 1;
}

@media (max-width: 767px) {
  section.s7 {
    padding: 60px 0;
    border-top-left-radius: 80px;
    border-top-right-radius: 80px;
  }
  .s7-top {
    padding-bottom: 0;
  }
  .s7-title {
    width: 100%;
    margin-left: 0;
    text-align: left;
    font-size: 32px;
  }
  .s7-logo {
    height: 60px;
    width: auto;
    right: 0;
    top: 22%;
  }
  .s7-top-image {
    position: static;
  }
  .s7-text {
    width: 100%;
    font-size: 14px;
    padding: 20px 20px 20px 30px;
    margin-bottom: 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }
  .s7-text-content .s7-text:last-child {
    border-bottom: none;
  }
  .s7-text::before {
    left: 0;
  }
  .s7-text-img {
    position: static;
    padding: 0;
  }
  .s7-mill-image {
    transform: rotateY(180deg);
    max-width: 46%;
    left: auto;
    right: 0;
    bottom: -12%;
  }
}
/* Section 7 */

/* Section 8 */
section.s8 {
  /* margin-bottom: 140px; */
  position: relative;
}
.s8-bg {
  margin: 0 auto;
  max-width: 1600px;
  padding: 120px 0 0px;
  background-image: url("../images/s8/s8-bg-clean.png");
  background-size: cover;
  border-radius: 105px;
}
.s8-title {
  font-size: 80px;
  line-height: 1.1;
  color: #fff;
  text-align: center;
  justify-content: center;
  margin-bottom: 60px;
}
.s8-canvas {
  position: relative;
  color: #fff;
  height: 600px;
  overflow: hidden;
}
.canvas-item {
  position: absolute;
  display: flex;
  align-items: flex-start;
  z-index: 1;
}
.canv-item-content {
  margin-left: 20px;
}
.canv-item-title {
  font-size: 24px;
  font-weight: 700;
}
.canv-item-text {
  font-size: 18px;
}
.item-sezon {
  top: 0;
  left: 0;
}
.item-metka {
  top: 15%;
  left: 0;
}
.item-strana {
  top: 30%;
  left: 0;
}
.item-material {
  top: 45%;
  left: 0;
  max-width: 390px;
}
.item-vozrast {
  top: 74%;
  left: 0;
}
.item-term {
  top: 0;
  right: 0%;
  max-width: 635px;
}
.item-eco {
  top: 31%;
  right: 0%;
  max-width: 380px;
}
.item-metod {
  top: 59%;
  right: 0%;
  max-width: 340px;
}
.canvas-house {
  position: absolute;
  bottom: -22%;
  left: 50%;
  transform: translateX(-50%);
}
.s8-scare-image {
  position: absolute;
  right: 0;
  bottom: 0;
}
@media (max-width: 1200px) {
  .s8-scare-image {
    display: none;
  }
}

@media (max-width: 767px) {
  .s8-bg {
    background-position: center;
    padding: 60px 0 0;
    overflow-y: hidden;
  }
  .s8-title {
    font-size: 22px;
    line-height: 120%;
    text-align: left;
    justify-content: flex-start;
    margin-bottom: 40px;
  }
  .s8-scare-image {
    display: none;
  }
  .s8-canvas {
    overflow: visible;
    height: auto;
    padding: 0;
  }
  .canvas-item {
    position: static;
    margin-bottom: 20px;
  }
  .canv-item-title {
    font-size: 20px;
  }
  .canv-item-text {
    font-size: 16px;
  }
  .s8-house-mob {
    width: 100%;
  }
}
/* Section 8 */

/* Section 9 */
section.s9 {
  padding: 120px 0 32px;
  background-image: url("../images/s9/s9-bg.png");
  background-position: center bottom;
  background-repeat: no-repeat;
}
.s9-title {
  font-size: 84px;
  line-height: 1;
  text-align: center;
  margin-bottom: 45px;
}
.accordion {
  border-top: 1px solid rgba(61, 78, 81, 0.1);
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.accordion-item {
  width: 49%;
}
.accordion-flush>.accordion-item:last-child {
  border-bottom: 1px solid var(--bs-accordion-border-color);
}
.accordion-button {
  padding: 40px 45px 45px;
}
.accordion-button, .accordion-button:focus {
  box-shadow: none;
}
.accordion-button::after {
  background-image: url("../images/s9/accord-plus.svg");
  background-position: center;
}
.accordion-button:not(.collapsed) {
  background-color: transparent;
}
.accordion-button:not(.collapsed)::after {
  background-image: url("../images/s9/accord-minus.svg");
  transform: none;
}
.accordion-body {
  padding: 10px 110px 40px 45px;
}
.s9-form-box {
  background-color: #f9f9f9;
  margin-top: 70px;
  height: 488px;
  width: 100%;
  border-radius: 150px 10px 150px 150px;
  position: relative;
  padding: 105px 65px;
}
.s9-logo {
  margin-top: 20px;
}
.s9-form-woman {
  position: absolute;
  top: -85px;
  left: 30px;
}
.s9-form-wrap {
  width: 640px;
  position: absolute;
  right: 65px;
  top: 105px;
}
.s9-form-title {
  font-size: 64px;
  line-height: 1;
  margin-bottom: 30px;
}
.s9-contact-form {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.s9-input {
  width: 48%;
  position: relative;
  border-radius: 60px;
  padding: 25px 30px;
  border: 1px solid rgba(116, 125, 154, 0.2);  
  background-color: #f9f9f9;
  margin-bottom: 15px;
}
.s9-form-btn {
  background-color: #2CC8FA;
  border: none;
  font-size: 21px;
  font-weight: 500;
  text-align: left;
  color: #fff;
}
.s9-input, .s9-input:focus, 
.s9-input:active, .s9-form-btn, 
.s9-form-btn:focus, .s9-form-btn:active {
  outline: none;
}
.s9-form-btn-arrow {
  position: absolute;
  aspect-ratio: 1;
  line-height: 1;
  right: 1%;
  top: 5%;
  height: 90%;
  background-color: #fff;
  font-size: 54px;
  border-radius: 50%;
  text-align: center;
}
.s9-form-btn-arrow img {
  margin-top: 5px;
}
.s9-input::placeholder {
  color: #8991A9;
}
.s9-select {
  width: 48%;
  position: relative;
  border: 1px solid rgba(116, 125, 154, 0.2);
  border-radius: 60px;
  padding: 25px 30px;
  font-size: 16px;
  height: 76px;
  margin-bottom: 15px;
  background-image: url("../images/s9/s9-select-arrow.png");
  background-repeat: no-repeat;
  background-position: 90% center;
}
.standard-select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: transparent;
  border: none;
  margin: 0;
  width: 100%;
  font-family: inherit;
  font-size: inherit;
  cursor: pointer;
  line-height: inherit;
  outline: none;
  color: #8991A9;
  font-size: 16px;
  padding: 0 20px;
}
.standard-select::-ms-expand {
  display: none;
}

.credits {
  background-color: #fff;
  width: 644px;
  padding: 14px 20px 14px 25px;
  margin: 32px 0 0 auto;
  border-radius: 10px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.politics-link {
  color: #747d9a;
  text-decoration: none;
  font-size: 14px;
  border-bottom: 1px solid #747d9a20;
}
.design-caption {
  font-size: 12px;
  color: #747d9a;
  margin-right: 14px;
}

@media (max-width: 767px) {
  section.s9 {
    padding: 60px 0 18px;
  }
  .s9-title {
    font-size: 32px;
    line-height: 120%;
    justify-content: center;
    margin-bottom: 30px;
  }
  .accordion-item {
    width: 100%;
  }
  .accordion-button {
    padding: 20px 0 25px;
  }
  .accordion-body {
    padding: 10px 0 25px;
  }

  .s9-form-box {
    padding: 30px;
    border-radius: 50px 10px 50px 50px;
    display: flex;
    flex-wrap: wrap;
    height: auto;
    max-height: 670px;
  }
  .s9-logo {
    position: absolute;
    top: 80%;
    right: 5%;
  }
  .s9-form-title {
    font-size: 30px;
    text-align: center;
  }
  .s9-form-wrap {
    width: auto;
    position: static;
  }
  .s9-input, .s9-select {
    width: 100%;
    height: 60px;
    padding: 18px 30px;
  }
  .standard-select {
    padding: 0;
  }
  .s9-form-btn {
    font-size: 16px;
  }
  .s9-form-btn-arrow img {
    margin-top: -20%;
  }
  .s9-form-woman {
    position: static;
    order: 2;
  }
  .credits {
    position: relative;
    width: 260px;
    flex-wrap: wrap;
    padding: 20px 22px;
    justify-content: center;
  }
  .politics-link {
    margin-bottom: 15px;
  }
}
/* Section 9 */

/* Modal */
#form-result .modal-header {
  border-bottom: none;
}
#form-result .modal-body {
  width: 80%;
  margin: -1rem auto 1rem;
}
.form-result-hidden {
  display: none;
}
#form-result-message {
  font-size: 24px;
  font-weight: 600;
}
#form-result .btn-close:focus {
  box-shadow: none;
}
.form-result-img {
  height: 120px;
}
/* Modal */
